Subject: Ticket Assigned - esc l d
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 04:23:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc  l d shyam sundar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shyam sundar Bot:  Hi Shyam Sundar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667077780 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971504117860            08:14 AM, 08th Jun                   Mohammed                    Hi Shyam, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:14 AM, 08th Jun                     shyam sundar                    Hi Mohammed           08:15 AM, 08th Jun                     shyam sundar                    I post my order on 4th jun           08:15 AM, 08th Jun                     shyam sundar                    But still I didn't receive           08:16 AM, 08th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:16 AM, 08th Jun                     shyam sundar                    Yeah. Sure           08:18 AM, 08th Jun                   Mohammed                    Please note the delivery time frame is 2-3 business days.           08:18 AM, 08th Jun                   Mohammed                   I f you did not receive your order by today please contact us again           08:19 AM, 08th Jun                     shyam sundar                    It's already crossed that time frame           08:19 AM, 08th Jun                     shyam sundar                    Ok           08:19 AM, 08th Jun                     shyam sundar                    Thank u ❤️           08:19 AM, 08th Jun                   Mohammed                   i am sorry for that           08:20 AM, 08th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:20 AM, 08th Jun                   Mohammed                   Is there anything else may I assist you?           08:20 AM, 08th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:22 AM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2685837